/*	============================================================
	Margin
	============================================================	*/
.mt20	{margin-top:20px;}
.mt30	{margin-top:30px;}
.mt40	{margin-top:40px;}
.mt47	{margin-top:47px;}
.mt60	{margin-top:60px; !important}
.mt100	{margin-top:100px; !important}
.mb20	{margin-bottom:20px;}
.mb40	{margin-bottom:40px;}
.mb60	{margin-bottom:60px; !important}
.mb100	{margin-bottom:100px; !important}
/*	============================================================
	Grid
	============================================================	*/
.container,
.container-fluid {
	width:100%;
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto;
	box-sizing: border-box; 
}
@media (min-width:576px) {.container {max-width:540px;}}
@media (min-width:768px) {.container {max-width:720px;}}
@media (min-width:992px) {.container {max-width:960px;}}
@media (min-width:1400px){.container {max-width:1340px;}}
.container-fluid {
	width:100%;
}
.row {
	display:-ms-flexbox;
	display:-webkit-box;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-right:-15px;
	margin-left:-15px;
	box-sizing: border-box;
}
.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-12,.col {
	width:100%;
	position:relative;
	padding-right:15px;
	padding-left:15px;
	box-sizing: border-box;
}
.col {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
	-webkit-box-flex:0;
}

.col-4 {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
	padding-right:0;
	padding-left:0;
	-webkit-box-flex:0;
}
.col-5 {
	-ms-flex:0 0 41.666667%;
	flex:0 0 41.666667%;
	max-width:41.666667%;
	-webkit-box-flex:0;
	Xborder:1px solid red;
	box-sizing: border-box;
}
.col-6 {
	-ms-flex:0 0 49.5%;
	-webkit-box-flex:0;
	flex:0 0 49.5%;
	max-width:49.5%;
	Xborder:1px solid red;
}
.col-10 {
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
	-webkit-box-flex:0;
	box-sizing: border-box;
}
@media (max-width:1400px) {
	.col-5 {
	-ms-flex:0 0 95%;
	-webkit-box-flex:0;
	flex:0 0 95%;
	max-width:95%;
	}
}
@media (max-width:576px) {
	.col,
	.col-4,
	.col-5,
	.col-6,
	.col-7,
	.col-8,
	.col-9,
	.col-10,
	.col-12 {
	-ms-flex:0 0 100%;
	-webkit-box-flex:0;
	flex:0 0 100%;
	max-width:100%;
	box-sizing: border-box;
	}
}
/*	============================================================
	Core
	============================================================	*/
.center {
	overflow:hidden;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
}
.d-none {display:none !important;}
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.clearfix:after {display:block;clear:both;content:'';}
.img-fluid {
	max-width:100%;
	height:auto;
	margin:0 auto;
	vertical-align:bottom;
	display:-ms-flexbox;
	display:flex;
}
.justify-content-between {
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
}
.d-desktop {
	display:inline-block;
}
.d-block {
	display:block;
}
.d-mobile {
	display:none;
}
.d-mobile-block {
	display:none;
}
@media (max-width:576px) {
	.d-block,
	.d-desktop {
	display:none;
	}
	.d-mobile {
	display:inline-block;
	}
	.d-mobile-block {
	display:block;
	}
	.d-mobile-block .btn {
	margin-bottom:40px;
	}
}
/*	==========================================================================
	Table
	==========================================================================	*/
table {
	padding:0;
	margin:0;
  border-collapse: collapse;
  text-align:left !important;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
	border:1px solid #ddd;
}
.table-bordered > thead > tr > th {
	color:#fff;
	border-top:0;
	border-bottom:0;
	background-color:var(--main-red-color);
	padding-left:15px;
}
.table-bordered > thead.ph-btn:hover > tr > th {
	background-color:#AF1917;
}
.table-bordered > tbody > tr > td {
	padding-left:14px;
}
.table-ph > thead > tr > th:nth-child(2),
.table-ph > tbody > tr > td:nth-child(2),
.table-ph > thead > tr > th:nth-child(3),
.table-ph > tbody > tr > td:nth-child(3) {
	padding-right:15px;
	text-align:right !important;
}
.table-ph {
	width:420px;
}
@media (max-width:420px) {
	.table-ph {
	width:auto;
	}
}
.table-schedule {
	width:100%;
	background-color:#fff;
}
.table-bordered > thead > tr > th:nth-child(1) {
	width:200px;
}

.table-striped > tbody > tr:nth-of-type(odd) {
	background-color:rgba(0,0,0,0.025);
}
.table-bordered > thead > tr > th,
.table-striped > thead > tr > th {
	border-bottom:2px solid #ddd;
}
.table-striped > tbody > tr > td {
	border-top:1px solid #ddd;
}
X.table > tbody > tr:hover {
	background-color:rgba(144,227,255,0.1);
}
.table > thead > tr > th > a {
	color:#777;
}
.table-bordered > tbody > tr > td,
.table-bordered > thead > tr > td,
.table-bordered {
    border-bottom:0;
    border-top:0;
}
.table-bordered > tbody > tr > td:first-child,
.table-bordered > thead > tr > th:first-child,
.table-bordered > tfoot > tr > td:first-child,
.table-bordered {
	border-left:0;
}
.table-bordered > tbody > tr > td:last-child,
.table-bordered > thead > tr > th:last-child,
.table-bordered > tfoot > tr > td:last-child,
.table-bordered {
	border-right:0;
}
/*	============================================================
	Extra
	============================================================	*/

/* Challange */
a.phase-link {
	font-size:1.4em;
	display:block;
	font-weight:bold;
	padding:10px 0;
	position:relative;
	cursor:default;
	Xborder-bottom:solid #e0e0e0 2px;
	color: var(--main-red-color);
}
a.phase-link:hover {
	color: var(--main-red-color);
}
a.phase-link:before {
	bottom:-3px;
	left:0;
	width:82px;
	content:'';
	display:block;
	font-size:1.4em;
	position:absolute;
	border-bottom:solid #ddd 2px;
}

/* Challange accord*/
.phases a.phase-link.phase-plus {
	cursor:pointer;
	border-bottom:solid #ddd 1px;
}
a.phase-link.phase-plus:before {
	display:none;
}
.phases a.phase-link.phase-plus:after {
	top:5px;
	right:10px;
	content:'+';
	display:block;
	font-size:1.4em;
	position:absolute;
}
.phases a.phase-link.alt.phase-plus:after {
	content:'\2013';
}
.phases div {
	-webkit-animation:fadeIn;
	animation:fadeIn;
	-webkit-animation-duration:.4s;
	animation-duration:.4s;
}
@media (max-width:576px) {
	a.phase-link {
	padding:10px 30px 10px 0;
	}
}
/* Additional */
.animated:not(.scroll-in){
	xborder:solid red 1px;
	Xopacity: 0.2!important;
	animation-name: none!important;
	visibility:hidden!important;
}
.animated.scroll-in {
	xborder:solid green 1px;
}
#why .content section svg, #why .content section object[type="image/svg+xml"]{
	position:absolute;
	top:0px;left:50%;transform:translate(-50%,0)
}
.gform_button.button{
	height:54px;
}
.grecaptcha-badge{visibility:hidden;position:absolute;top:0;left:0}


/*	============================================================
	Forms
	============================================================	*/
.form-area {
    display:block;
	max-width:800px;
	background:#fff;
    padding:60px 100px;
    margin:30px auto;
    border-radius:5px;
	Xborder:1px solid red;
	text-align:left;
}
.btn {
	min-width:175px;
	border-radius: .222em;
	background-color: var(--main-red-color);
	font-size: 1.222em;
	line-height: 1;
	padding: 1em 0;
	font-weight:300!important;
	text-align:center;
	display: inline-block;
	text-decoration: none;
	color: white!important;
	white-space: nowrap;
       -webkit-transition:.25s ease-in-out;
       -o-transition:.25s ease-in-out;
       transition:.25s ease-in-out;
	border:none;
	cursor:pointer;
}
.btn:hover {
	background-color:#AF1917;
}
.btn.alt {
	padding: 1em 1em;
	border:1px solid white;
}
.btn.alt:hover {
	background-color:#AF1917;
}
.btn.btn-white {
	padding: 1em;
	color: var(--main-red-color)!important;
	background-color:white;
	border:1px solid var(--main-red-color);
}
.blog-black .getstarted {
	Xpadding: 1em 0;
	color:#fff;
	background-color:black;
	border:1px solid #fff !important;
}
.btn.btn-white.alt {
	font-size:1em;
	margin-top:15px;
	padding:10px 15px;
	color:#fff !important;
	min-width:auto;
	background-color:transparent;
	border:1px solid #fff;
}
.btn.btn-white:hover {
	padding: 1em;
	color: var(--main-red-color)!important;
	background-color:white;
	border:1px solid #ccc;
}
.btn.btn-white.alt:hover {
	padding:10px 15px;
	color: var(--main-red-color)!important;
	background-color:transparent;
	border:1px solid var(--main-red-color);
}
.btn.btn-blog {
	min-width:auto;
	width:auto !important;
	font-size:1em;
	margin:20px 0 40px 0;
	padding:10px 15px;
	color: var(--main-red-color)!important;
	background-color:white;
	border:1px solid var(--main-red-color);
}
.btn.btn-blog:hover {
	color:#000 !important;
	border:1px solid #000;

}
.radio-options {
	z-index:2;
	text-align:right;
	Xmargin-bottom:-12px;
}
.radio-options a {
	color:#999;
	font-size:16px;
	font-weight:400;
	padding-left:12px;
	cursor:pointer;
}
.radio-options a.active {
	font-weight:600;
	color:var(--main-red-color);
}
.radio-options a:hover {
	color:#AF1917;
}
.form-group p {
	left:1px;
	font-weight:400;
	padding-left:0 !important;
	margin:0 !important;
	color:#767676;
	font-size:20px;
	line-height:50px;
}
.form-group h2 {
	font-size:36px;
	padding-bottom:9px;
}
.list-inline {
	margin-left:-39px;
}
.list-inline li {
	display:inline-block;
	margin-right:20px;
}
/* Query */
@media (max-width:992px) {
	.form-area {
	Xwidth:100%;
    padding:60px 40px 60px 40px;
	}
	.radio-options {
	text-align:left;
	margin:0 0 20px -12px;
	}
}
@media (max-width:576px) {
	.form-area {
	Xmax-width:80%;
    padding:30px 15px 30px 15px;
	}
}
/*	============================================================
	Form Inputs
	============================================================	*/
input,
select,
textarea {
	z-index:1;
	margin:0;
	font-family:Gothic A1,sans-serif;
}
.form-group {
	position:relative;
	margin-bottom:16px;
}	
.form-control {
	width:100%;
	display:block;
	padding:15px 10px;
}
.form-control::-ms-expand {
	background-color:transparent;
	border:0;
}
@media (prefers-reduced-motion:reduce) {
	.form-control {-webkit-transition:none;-o-transition:none;transition:none;}
}
.form-group input {
	border:0;
	width:100%;
	height:50px;
	color:#000;
	font-weight:300;
	padding-left:1px;
	font-size:22px;
	outline:none;
	background:none;
	position:relative;
}
.form-group textarea {
	height:200px;
	overflow:auto;
	resize:vertical;
	position:relative;
}
.form-group input[type="text"]:focus ~ label,
.form-group input[type="text"]:not(:placeholder-shown) ~ label,
.form-group input[type="email"]:focus ~ label,
.form-group input[type="email"]:not(:placeholder-shown) ~ label,
.form-group textarea:focus ~ label,
.form-group textarea:not(:placeholder-shown) ~ label {
	opacity:0.6;
	-webkit-transform:translate(-12.4%, -50%) scale(0.75);
	-ms-transform:translate(-12.4%, -50%) scale(0.75);
	transform:translate(-12.4%, -50%) scale(0.75);
}


.form-group label {
	position:absolute;
	top:0;
	left:1px;
	padding-left:0 !important;
	margin:0 !important;
	color:#767676;
	font-size:20px;
	line-height:60px;
	-webkit-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}

.form-group hr {
	left:0;
	bottom:0;
	border:0;
	height:1px;
	margin:0 auto;
	width:100%;
	background:#eb3825;
	position:absolute;
}
.form-group hr:before,
.form-group hr:after {
	width:0;
	height:1px;
	content:'';
	position:absolute;
	background:#000;
	-webkit-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}
.form-group hr:before {
	left:50%;
}
.form-group hr:after {
	right:50%;
}
.form-group input:focus ~ hr:before,
.form-group input:focus ~ hr:after,
.form-group textarea:focus ~ hr:before,
.form-group textarea:focus ~ hr:after {
	width:50%;
}
/*	============================================================
	Form Core
	============================================================	*/
form textarea.form-control {
	color:#000;
	font-size:22px;
	background:inherit;
	border:0;
	border-radius:0;
	padding-left:1px;
}
form input.form-control:focus,
form textarea.form-control:focus {
	outline:0;
	background:transparent;
}
form label {
	width:100%;
	display:inline-block;
}
/* Query */
@media (max-width:768px) {
	form .form-control {
	font-size:16px;
	}
}
form select.form-control,
form label.select:before {
	height:50px;
}
/* Remove Active Border */
.form-control,
.form-control:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="email"]:focus {
	outline:none;
	-webkit-box-shadow:none;
	-webkit-appearance:none;
}

form select.form-control,
form label.select:before {
	border:0;
	border-radius:0;
	position:relative;
	background:transparent;
	border-bottom:1px solid var(--main-red-color);
	-webkit-box-shadow:none;
	-webkit-appearance:none;
}
/* Select Hack */
form select {
	outline:none;
	cursor:pointer;
	Xmargin-left:-18px;
}
form select.form-control:focus::-ms-value {
	color:red;
	background-color:transparent;
}
form .form-control:focus {
	color:#000;
	outline:0;
	-webkit-box-shadow:none;
	box-shadow:none;
	background-color:#fff;
	border-color:var(--main-red-color);
}
form select.form-control {
	color:#767676;
	font-size:20px;
	padding:10px 58px 0 0 !important;
	/* Keep for iOS appearance! */
	background-image:-webkit-linear-gradient(hsla(0,0%,100%,0),hsla(0,0%,100%,0));
}
form label.select {
	margin:0;
	position:relative;
}
form label.select:before {
	top:10px;
	right:10px;
	border:0;
	z-index:3;
	content:'';
	height:18px;
	width:18px;
	color:var(--main-red-color);
	display:block;
	background:transparent;
	position:absolute;
	pointer-events:none;
	border-style:solid;
	vertical-align:top;
	border-width:1.5px 1.5px 0 0;
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	transform:rotate(135deg);
	-webkit-transition:all .4s ease-out;
	-o-transition:all .4s ease-out;
	transition:all .4s ease-out;
}
form label.select:hover:before {
	color:#AF1917;
}
/* End:Select Hack */
/*	============================================================
	Radio and Checkboxes
	============================================================	*/
input[type="radio"] + label,
input[type="checkbox"] + label {
	color:#767676;
	position:relative;
	margin:0 0 10px 35px !important;
	Xborder:1px solid red;
}
input[type="radio"],
input[type="checkbox"] {
	display:none;
}
input[type="radio"] + label,
input[type="checkbox"] + label,
.list-inline input[type="radio"] + label,
.list-inline input[type="checkbox"] + label {
	cursor:pointer;
	font-size:20px;
	line-height:24px;
}
input[type="radio"] + label:before,
input[type="checkbox"] + label:before {
	top:0;
	z-index:1;
	left:-50px;
	border:0;
	content:'';
	width:16px;
	height:16px;
	cursor:pointer;
	background:#fff;
	position:absolute;
	margin:0 15px 0 15px;
	border:2px solid var(--main-red-color);
	-webkit-transition:all 0.4s ease-out;
	-o-transition:all 0.4s ease-out;
	transition:all 0.4s ease-out;
}
input[type="radio"] + label:before {
	border-radius:50% /* keep 50% as unique */;
}
input[type="checkbox"] + label:before {
	border-radius:3px /* keep 3px as unique */;
	margin-top:-1px;
}
input[type="radio"] + label:hover,
input[type="checkbox"] + label:hover {
	color:#AF1917;
}
input[type="radio"]:checked + label:after {
	top:6px;
	left:-29px;
	width:8px;
	height:8px;
	content:'';
	z-index:2;
	display:block;
	background:var(--main-red-color);
	position:absolute;
	border-radius:50%;
}
input[type="radio"]:checked + label:before {
	border:2px solid var(--main-red-color);
}
input[type="checkbox"]:checked + label:after {
                top:-8px;
                left:-32px;
                width:25px;
                height:23px;
                z-index:2;            
                content:'';
                position:absolute;
                background:var(--main-red-color);
                mask:url(../img/icon-check.svg) no-repeat 0 0/100% 100%;
                -webkit-mask:url(../img/icon-check.svg) no-repeat 0 0/100% 100%;

}
input[type="radio"] + label:hover:after {
	background:#fff;
}
input[type="checkbox"] + label:hover:after {
	color:#fff;
}
input[type="radio"] + label:hover:before,
input[type="checkbox"] + label:hover:before {
	background:#AF1917;
	border-color:#AF1917;
}
/*	============================================================
	Thanks
	============================================================	*/
#thanks {
	top:0;
	left:0;
	width:100%;
	height:100%;
	min-height:100%;
	z-index:9999;
	display:block;
	position:fixed;
	background:rgba(0,0,0,0.7);
}
#thanks:before {
	left:50%;
	top:45%;
	width:10px;
	height:10px;
	content:'';
	position:fixed;
	border-radius:50%;
	text-align:center;
	background-color:#fff;
	-webkit-animation-name:flash;
	animation-name:flash;
	-webkit-animation-duration:.5s;
	animation-duration:.5s;
	animation-iteration-count:4;
}
.thanks {
	left:50%;
	top:50%;
	width:400px;
	height:auto;
	z-index:9999;
	color:var(--main-red-color);
	cursor:default;
	position:fixed;
	overflow:hidden;
	text-align:center;
	padding:40px 30px;
	cursor:pointer;
	margin:-150px 0 0 -200px;
	background:rgb(255,255,255);
	border:1px solid #444;
	-webkit-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
}
.thanks:before,
.thanks:after {
	right:30px;
	top:15px;
	height:30px;
	width:1px;
	content:'';
	position:absolute;
	background-color:#777;
	transform:rotate(45deg);
}
.thanks:after {
	transform:rotate(-45deg);
}
.thanks:hover:before,
.thanks:hover:after {
	background-color:var(--main-red-color);
}
.thanks p {
	color:#000;
}
@media (max-width:576px) {
	.thanks {
	width:300px;
	margin:-150px 0 0 -150px;
	}
}


form:not(.akash-complete) .gform_body,
form:not(.akash-complete) .gform_footer
{visibility:hidden}
form:not(.akash-complete) .btn{transition-duration:0s;}


form{Xborder:dashed green 1px}
.form-area{Xborder:dashed red 1px}
.akash-radio .ginput_container{display:none;}
.akash-yesno-checkbox .ginput_container,
.akash-yesno-checkbox .gfield_label
{display:none;}

.gform_footer{text-align:center;margin-top:40px;}
/*
li.gfield{margin-top:30px;}
li.gfield:first-child{margin-top:0px;}
*/


.gform_body ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

/*
.ginput_container>input,
.ginput_container>ul,
.ginput_container textarea {
	margin: 0;
	padding: 1em;
	width: 100%;
	box-sizing: border-box;
}
*/
/*
.ginput_container>ul>li {
	margin: 0 0 0.5em;
}
*/

.hidden_label .gfield_label{
    display:none;
	position:absolute;
	height: 0;
	top:auto;
	overflow:hidden;
}

.gform_validation_container {display: none;}


.form-grid {
	background-color: var(--form-bg-color);
	position: relative;
	padding: 6em 14em 5em!important;

}
.form-grid:after {
	content: '';
	background-color: inherit;
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	padding-top: 20%;
}

.gform_wrapper label {
	font-weight: normal;
}

.ginput_complex > .col > span{
	display:block;
	position:relative;
}

.ginput_product_price_label, .ginput_product_price{display:none}

.ginput_quantity_label,
.gfield_total>label
{
	left: 1px;
    font-weight: 400;
    padding-left: 0 !important;
    margin: 0 !important;
    color: #767676;
    font-size: 20px;
    line-height: 50px;
    display:block;
}
.ginput_total{
	display:block;
	font-weight: 700;
    font-size: 36px;
    xpadding-bottom: 9px;
    xline-height: 1.16;
    Xmargin-bottom: .4em;
    margin-top: 0;
	xheight:52px;
}

.ginput_total .dollar{
	font-weight:300;
}

/*
.gfield_radio > li{
	display:inline-block;
}
*/


.gform_body .form-group{
	xborder:solid blue 1px;
	margin-top:30px;
	position:relative;
}

.gform_body{
	margin-top:-30px;
}

.gfield_required{
	display:none;
}

.wpml-ls-item > a{
	white-space:nowrap;
}


.sq-card-form-wrapper {
  max-width: 100%!important;
  width:100%!important;
}

.ginput_container_square_card {
    max-width: 100%!important;
}

.ginput_container_square_card  > .ginput_full >  label{display:none}

.menu-item>a{
	white-space:nowrap;
}


/*
.ui-state-active{
	background-color:#EB3825;
	color:#fff!important;
}
*/
.ui-accordion-header{
	background-color:#EB3825;
	color:#fff!important;
	border-color:#DDDDDD;
}


.ui-accordion-header{
	position:relative;top:0;left:0;	
}

.ui-accordion-header:hover{
	opacity:0.8;
}

.ui-accordion-header-icon {
    xborder:solid black 1px;
    position: absolute;
	top:18px;
	right:10px;
	transform:scale(1.5);
	background-image: url(images/ui-icons_ffffff_256x240.png)!important;
}

.token #hero {
	height:50vh;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	Xbackground-image:url(../img/token-hero-background.png);
}
.token #hero:before {
	position:absolute;
	height:100%;
	content:'';
	width:100%;
	z-index:0;
	top:0;
	left:0;
	background-color:rgba(0,0,0,.4));
}
.hero-token {
	top:50%;
	left:50%;
	display:block;
	cursor:default;
	width:100%;
	height:auto;
	position:relative;
	z-index:5;
	margin:-10vh auto 0;
	text-align:center;
	position:absolute;
	-ms-transform:translate(-50%,-50%);
	    transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	Xborder:1px solid red;
}
.hero-token img {
	width:220px;
	height:auto;
	margin:0 0 60px;
}
.hero-token h1 {
	margin-bottom:30px;
	font-weight: bold;
	color:#fff !important;
}
.hero-token p {
	margin:0 0 60px;
	font-size:26px;
	line-height:1.2;
	font-weight:300;
	letter-spacing:1px;
}
.token #hero:after{
	content: '';
	position: absolute;
	z-index:0;
	width: 100%;
	left: 0;
	top:85%;
	padding-top: 10%;
	background: linear-gradient(169.5deg, transparent 0%, transparent 49.9%, #ED3520 50.1%, #ED3520) no-repeat,
	linear-gradient(to bottom, transparent 0%, transparent 99.5%, #ED3520) left 99% / 100% 50% no-repeat;
	transform: translateY(-50%);
	padding-bottom:100px;
}
@media (max-width:1200px) {
	.hero-token {
	margin:-5vh auto 0;
	}
	.hero-token img {
	width:180px;
	height:auto;
	margin:0 0 30px;
	}
	.hero-token p {
	margin:0 0 30px;
	font-size:21px;
	line-height:1.2;
	font-weight:300;
	letter-spacing:normal;
	}
}
@media (max-width:576px) {
	.hero-token {
	margin:-2vh auto 0;
	}
	.hero-token img {
	width:120px;
	height:auto;
	margin:0 0 30px;
	}
	.hero-token p {
	margin:0 0 30px;
	font-size:18px;
	line-height:1.2;
	font-weight:300;
	letter-spacing:normal;
	}
}


/* Token */
.token .duo-plate {
	padding:200px 0 100px 0;
	background-color:var(--main-red-color);
	border:1px solid red;
}
.token .duo-plate img {
	width:220px;
	margin-bottom:30px;
}
.token .duo-plate p {
	color:#fff;
	min-height:100px;
}
.token .duo-plate h3 {
	color:#fff;
	margin-bottom:20px;
}
/* Token btn */
.duo-plate .btn.alt {
	height:46px;
	width:250px;
	margin-top:15px;
	padding:10px 16px;
	border:1px solid white;
	overflow:hidden;
	position:relative;
}
.duo-plate .btn.alt img {
	top:50%;
	left:50%;
	position:absolute;
	-ms-transform:translate(-50%,-50%);
		transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
}
@media (max-width:1400px) {
	.token .duo-plate .col-5 {
	-ms-flex:0 0 41.666667%;
	flex:0 0 41.666667%;
	max-width:41.666667%;
	}
}
@media (max-width:1200px) {
	.token .duo-plate {
	margin-bottom:60px;
	}
}
@media (max-width:922px) {
	.token .duo-plate .col-5 {
	-ms-flex:0 0 95%;
	flex:0 0 95%;
	max-width:95%;
	}
	.token .duo-plate .col-5:first-child {
	margin-bottom:40px;
	}
	.token .duo-plate h3 {
	font-size:2.5em;
	}
	.duo-plate .btn.alt {
	margin-top:15px;
	margin-right:5px;
	}
}
@media (max-width:576px) {
	.token .duo-plate {
	padding:150px 0 60px 0;
	}
	.token .duo-plate p {
	color:#fff;
	min-height:auto;
	}
	X.token .duo-plate {
	margin-bottom:60px;
	}
	.duo-plate .btn.alt {
	height:40px;
	width:220px;
	padding:10px 16px;
	margin-right:0;
	}
	.token .duo-plate h3 {
	font-size:2em;
	}
}






.token .duo-plate2 {
	xpadding:200px 0 100px 0;
	xbackground-color:var(--main-red-color);
	xborder:1px solid red;
}
.token .duo-plate2 img {
	width:220px;
	margin-bottom:30px;
}
.token .duo-plate2 p {
	color:#fff;
	min-height:100px;
}
.token .duo-plate2 h3 {
	color:#fff;
	margin-bottom:20px;
}
/* Token btn */
.duo-plate2 .btn.alt {
	height:46px;
	width:250px;
	margin-top:15px;
	padding:10px 16px;
	border:1px solid white;
	overflow:hidden;
	position:relative;
}
.duo-plate2 .btn.alt img {
	top:50%;
	left:50%;
	position:absolute;
	-ms-transform:translate(-50%,-50%);
		transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
}
@media (max-width:1400px) {
	.token .duo-plate2 .col-5 {
	-ms-flex:0 0 41.666667%;
	flex:0 0 41.666667%;
	max-width:41.666667%;
	}
}
@media (max-width:1200px) {
	.token .duo-plate2 {
	margin-bottom:60px;
	}
}
@media (max-width:922px) {
	.token .duo-plate2 .col-5 {
	-ms-flex:0 0 95%;
	flex:0 0 95%;
	max-width:95%;
	}
	.token .duo-plate2 .col-5:first-child {
	margin-bottom:40px;
	}
	.token .duo-plate2 h3 {
	font-size:2.5em;
	}
	.duo-plate2 .btn.alt {
	margin-top:15px;
	margin-right:5px;
	}
}
@media (max-width:576px) {
	.token .duo-plate2 {
	padding:150px 0 60px 0;
	}
	.token .duo-plate2 p {
	color:#fff;
	min-height:auto;
	}
	X.token .duo-plate2 {
	margin-bottom:60px;
	}
	.duo-plate2 .btn.alt {
	height:40px;
	width:220px;
	padding:10px 16px;
	margin-right:0;
	}
	.token .duo-plate2 h3 {
	font-size:2em;
	}
}








.token h3 {
	font-size:2em;
	font-weight:300;
}
.about-akash-on-token {
	padding:120px 0 120px 0;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:100% 0;
	background-image:url(../img/token-about-bg.jpg);
}
.about-akash-on-token h2 {
	margin-bottom:50px;
}
.about-akash-on-token h3 {
	max-width:80%;
	margin:20px auto 60px;
}
.about-akash-on-token p {
	font-size:1.3em;
}
.about-akash-on-token .border-right:after {
	top:30px;
	right:-80px;
	z-index:1;
	content:'';
	position:absolute;
	height:80%;
	width:2px;
	display:block;
	background-color:var(--main-red-color);
}
@media (max-width:1400px) {
	.about-akash-on-token .col-5 {
	-ms-flex:0 0 41.666667%;
	flex:0 0 41.666667%;
	max-width:41.666667%;
	}
}
@media (max-width:922px) {
	.about-akash-on-token .col-5 {
	-ms-flex:0 0 95%;
	flex:0 0 95%;
	max-width:95%;
	}
	.about-akash-on-token .border-right:after {
	display:none;
	}
}
@media (max-width:576px) {
	.about-akash-on-token {
	padding:60px 0 60px 0;
	background-repeat:repeat-y;
	}
	.about-akash-on-token h3 {
	font-size:1.2em;
	max-width:90%;
	margin:20px auto 40px;
	}
	.about-akash-on-token p {
	font-size:1em;
	}
	.about-akash-on-token .border-right:after {
	display:none;
	}
	.about-akash-on-token .border-right {
	text-align:center;
	}
}
.product-roadmap {
	overflow:hidden;
	background-color:black;
	padding:120px 0 120px 0;
}
.product-roadmap h2 {
	color:#fff;
	font-size:3.6em;
	font-weight:300;
	margin:0 auto 30px;
}
.product-roadmap h3 {
	color:#fff;
}
.product-roadmap img.roadmap-img {
	margin:0 auto 100px;
}
.product-roadmap img.mini {
	height:auto;
	width:100%;
	margin:0 auto -160px;
}
.product-roadmap .dash {
	height:3px;
	width:80px;
	margin:60px 0 60px;
	background-color:#eee;
}
.product-roadmap .btn {
	padding:1em;
}
.product-roadmap a:hover:after {
	margin:17px 0 0 18px;
}
@media (max-width:1400px) {
	.product-roadmap .col-5 {
	-ms-flex:0 0 41.666667%;
	flex:0 0 41.666667%;
	max-width:41.666667%;
	}
}
@media (max-width:922px) {
	.product-roadmap .col-5 {
	-ms-flex:0 0 95%;
	flex:0 0 95%;
	max-width:95%;
	}
	.product-roadmap .d-center {
	text-align:center;
	}
	.product-roadmap .dash {
	margin:60px auto 60px;
	}
}
@media (max-width:576px) {
	.product-roadmap {
	padding:60px 0 60px 0;
	}
	.product-roadmap h2 {
	font-size:2em;
	}
	.product-roadmap h3 {
	font-size:1.2em;
	}
	.product-roadmap img.roadmap-img {
	margin:0 auto 40px;
	}
	.product-roadmap img.mini {
	margin:0 auto -60px;
	}
	
}
.explorers {
	padding:20px 0 10px 0;
	background-color:var(--main-red-color);
}
.explorers h2 {
	color:#fff;
	padding-top:9px;
	white-space:nowrap;
	line-height:50px !important;
}
@media (max-width:992px) {
	.explorers h2 {
	 white-space: normal;
	line-height:normal !important;
	}
}
@media (max-width:576px) {
	.explorers {
	padding:40px 0 60px 0;
	background-color:var(--main-red-color);
	}	
	.explorers h2 {
	padding:0 0 20px 0;
	}
}
.token-economics {
	padding:120px 0 80px 0;
	background-color:white;
	/* background-color:#f7f7f7; */
}
.token-economics h2 {
	margin-bottom:60px;
	text-align:center;
}
.token-economics .col-10 {
	margin:0 auto 60px;
}
@media (max-width:576px) {
	.token-economics .btn {
		padding: 1em;
		margin-bottom:60px;
	}

	.token-economics {
	padding:60px 0 60px 0;
	}
	.token-economics p {
	font-size:1em;
	}
	.token-economics h3 {
	font-size:1.2em;
	}
}


.staking-inflation {
	padding:80px 0 120px 0;
	background-color:#f7f7f7;
}
.staking-inflation h2 {
	margin-bottom:60px;
	text-align:center;
}
.staking-inflation .col-10 {
	margin:0 auto 60px;
}
.staking-inflation h4 {
	font-size:1.4em;
}
@media (max-width:1400px) {
	.staking-inflation .col-5 {
	-ms-flex:0 0 41.666667%;
	flex:0 0 41.666667%;
	max-width:41.666667%;
	}
}
@media (max-width:922px) {
	.staking-inflation .col-5 {
	-ms-flex:0 0 95%;
	flex:0 0 95%;
	max-width:95%;
	}
	.staking-inflation {
	padding:80px 0 60px 0;
	background-color:#f7f7f7;
	}
}
@media (max-width:576px) {
	.staking-inflation {
	padding:80px 0 60px 0;
	background-color:#f7f7f7;
	}
	.staking-inflation h4 {
	font-size:1.2em;
	}
	.staking-inflation h3 {
	font-size:1.2em;
	}
	.staking-inflation img:nth-child(2) {
	margin-bottom:60px;
	}
}

.token-about {
	overflow:hidden;
	background-color:black;
	padding:120px 0 120px 0;
}
.token-about h2 {
	color:#fff;
	font-size:3.6em;
	font-weight:300;
	margin:0 auto 60px;
}
@media (max-width:992px) {
	.token-about .col-4 {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	}
}
@media (max-width:768px) {
	.token-about .col-4 {
	-ms-flex: 0 0 95%;
    flex: 0 0 95%;
    max-width: 95%;
	}
}
@media (max-width:576px) {
	.token-about {
	padding:60px 0 60px 0;
	}
	.token-about h2 {
	color:#fff;
	font-size:2em;
	font-weight:300;
	margin:0 auto 40px;
	}
}
.token-about p {
	color:#fff;
	font-weight:600;
	margin-bottom:0;
}
.token-about small {
	font-size:1.1em;
	color:var(--main-red-color);
	padding-bottom:20px;
}
.token-about .team-overview {
	color:#fff;
	font-weight:300;
	margin:0 auto 60px;
	max-width:80%;
}
.token-about .about-img {
	height:250px;
	width:250px;
	margin:40px auto 0;
	border:1px solid black;
	border-radius:50%;
	-webkit-transition:all .5s ease-out;
	-o-transition:all .5s ease-out;
	transition:all .5s ease-out;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}
.token-about .about-logo {
	height:30px;
	width:100px;
	margin:5px auto 0;
	display:block;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	Xbottom:solid 1px white;
}
.red-text {color:var(--main-red-color);}

#duo-bottom {
	Xbackground-color: white;
	Xtransform: skewY(-10.5deg);
	position: relative;
	z-index: 7;
	margin-bottom: -7.5%;
}
#duo-bottom .duo-bottom {
	color: white;
	text-align:center;
	background-color: rgba(255, 63, 46, .9);
	padding:60px 0 80px 0;
	flex: 1 1 0%;
	margin-left: 6.25%;
	margin-bottom: -5em;
}
#duo-bottom .duo-bottom img {
	width:220px;
	margin-bottom:60px;
}
#duo-bottom .duo-bottom:first-child {margin-left: 0;}
#duo-bottom .duo-bottom a {
	font-size: 1em;
}
#duo-bottom .duo-bottom a:hover {
	text-decoration: underline;
}
#duo-bottom .dashedline {
	background: url(../img/dashedline_s.png) no-repeat center / contain;
	display: none;
	margin: 0;
	background-color: rgba(255, 63, 46, .9);
}
@media screen and (min-width: 48.063em) {
	#duo-bottom .inner {
		display: flex;
		padding-left: 16.667%;
		padding-right: 16.667%;
	}
}
@media screen and (max-width: 48em) {
	#duo-bottom {background-color: white;}
	#duo-bottom .inner {
		display: flex;
		flex-direction: column;
	}
	#duo-bottom .duo-bottom {margin: 0;}
	#duo-bottom .duo-bottom:last-child {margin-bottom: -2em;}
	#duo-bottom .duo-bottom:first-child:after {
		display: block;
		bottom: 0;
		position: absolute;
		content: '';
		width: inherit;
		border-bottom: 2px white dashed;
	}
	#duo-bottom .duo-bottom a {
		Xposition: unset;
		bottom: unset;
		font-size: inherit; 
	}
	#duo-bottom .duo-bottom:not(:first-child) i { display: none; }
	#duo-bottom .dashedline { display: flex; }
	
}
.btn.alt-duo {
	padding: 1em 1em;
	border:1px solid white;
	background-color:transparent;
	text-decoration:none;
}
.btn.alt-duo:hover {
	background-color:#AF1917;
	text-decoration:none !important;
}

.token-economics .btn {
	padding:1em;
}

.roadmap-timeline {
    width:100%;
    height:220px;
    display:block;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center;
    margin:0 auto 100px;
}

@media (max-width:576px) {
    .roadmap-timeline{
    	height:120px;
    	margin:0 auto 0;
    }

	.product-roadmap .dash {
        margin:0 0 20px;
	}

	.product-roadmap .btn {
		margin-top:30px;
	}

}



.wp-block-button__link {
	border-radius: .222em;
	background-color: #ED3524;
	font-size: 1.222em;
	line-height: 1;
	padding: 1em 2em;
}